CVE-2002-1660

2002-12-31T00:00:00
ID CVE-2002-1660
Type cve
Reporter NVD
Modified 2017-07-10T21:29:19

Description

calendar.php in vBulletin before 2.2.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the command parameter.